Bug 982483 - Example configurations are not located in config folders
Example configurations are not located in config folders
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity medium
: GA
: EAP 6.1.1
Assigned To: Russell Dickenson
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-09 03:12 EDT by Petr Kremensky
Modified: 2014-08-14 11:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.11 Build Name: 11865, Administration and Configuration Guide-6.1-4 Build Date: 09-07-2013 13:52:13 Topic ID: 309-458664 [Specified]
Last Closed: 2013-09-16 16:30:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Kremensky 2013-07-09 03:12:53 EDT
Title: Start JBoss EAP 6 with an Alternative Configuration

Describe the issue:
In documentation we have:
"""
Example configurations
Several example configurations are included in the configuration directories. Use these examples to enable extra features such as clustering or the Transactions XTS API. 
"""
According to this text I would look for these examples in EAP_HOME/domain/configuration/ or EAP_HOME/standalone/configuration/ folders, but these example configurations are located in EAP_HOME/docs/examples/configs.

Suggestions for improvement:
Fix text in bubble to:
"""
Several example configurations are included in the EAP_HOME/docs/examples/configs directory. .... 
"""
Comment 1 Misty Stanley-Jones 2013-07-22 19:41:48 EDT
Fixed in revision 480902. Bug status will be changed when the change is available for review.
Comment 2 Misty Stanley-Jones 2013-08-29 21:06:06 EDT
Not yet updated.
Comment 4 Petr Kremensky 2013-08-30 01:51:42 EDT
Verified.

Note You need to log in before you can comment on or make changes to this bug.